/* Base Widget Styles */
.sidebar {
    margin-left: 5px;
    width: 320px;
}

.sidebar .widget {
	padding: 10px;
	background-color: #fff;
	border-bottom: 1px solid #C7C7C7;
	font-size: 12px;
	line-height:16px;
	overflow: hidden;
}

.sidebar .widget img {
	padding: 0 5px;
}

.sidebar .widget h4 {
	margin: 5px 0;
	font-size: 16px;
	color: #333;
}
.sidebar .widget h5 {
	margin: 0 0 5px 0;
	font-size: 14px;
	color: #777;
	text-transform: uppercase;
	letter-spacing:.5px;
}

.sidebar .widget.related-content ul {
	padding-left: 8px;
}

.sidebar .widget.related-content li {
	font-size: 16px;
	padding-bottom: 5px;
}

/* Sidebar Ads */
.sidebar div {
	margin: 0;
}
.sidebar .ad {
	margin: 0;
	padding: 10px;
}

/* Wbcast Widget */

.sidebar .multimedia h6{
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.sidebar .multimedia li{
	line-height: 18px;

}
/* Survey Widget */

.sidebar .survey h5{
	margin: 0;
	font-size: 14px;
	color: #777;
	text-transform: uppercase;
	letter-spacing:.5px;
}
.sidebar .survey label{
	margin: 0;
	font-size: 12px;
	line-height: 13px;
	color: #333;
	padding: 6px;
}
/* Site Sponsor Content Widget */

.sidebar .widget.site-sponsor-content img {
	padding: 0 5px;
}


/* Site Sponsor Video Widget */

.sidebar .widget.site-sponsor-video img {
	padding: 0 ;
}


